Subject: Re: [PATCH v3 net-next] net: phy: Add Edge-rate driver for Microsemi PHYs.

From: Andrew Lunn <[email-masked]>
Date: Mon, 26 Sep 2016 17:12:41 +0200

On Mon, Sep 26, 2016 at 07:18:25PM +0530, Raju Lakkaraju wrote:
> Hi,
> 
> Thank you for review the code and valuable comments.
> Summary of changes:
>         V1: Initial version of Edge-rate driver add by using IOCTL.
>         V2: Changed edge-rate parameter to Device Tree with magic number.
>         V3: Added Device Tree documentatoin and edge-rate parameter table.
>             Added probe function initialize the vsc8531 private datastructure.
> Thanks,
> Raju.
> 
> From: Raju Lakkaraju <Raju.Lakkaraju-dzo6w/[email-masked]>
> 
> ---

Please read SubmittingPatches about what the --- means, and what
should be above it and what should be below it.

       Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html